services:
  web:
    build: .
    ports:
      - "3000:3000"
    # files are put in here
    volumes:
      - .:/usr/src/app
      - ./node_modules:/usr/src/app/node_modules
    command: ["yarn", "dev"]

  cms:
    build:
      context: ../cms
    ports:
      - "1337:1337"
